Xamarin Stable - iOS 11 needs Xcode 9

xamarin
#1

Xamarin Stable was updated with v11, but Xcode was not upgraded to 9 (needed to support iOS 11). This causes numerous problems building apps.

0 Likes

#2

@praeclarum for Xamarin projects please use the new Visual Studio for Mac stacks (vs4mac). Those have the latest VS for Mac version as well as Xcode 9. We will not upgrade Xcode on the old Xamarin stacks (which are no longer available publicly - Xamarin Studio stack deprecations - only available if you request it).

If you have any questions just let us know! :slight_smile:

0 Likes

#3

Yes I see Xcode 9 now. Thanks!

1 Like

#4

Any time :slight_smile:

0 Likes